    /* 
    Theme Name:   Superintendencia Theme 
    Theme URI:   http://jauriadigital.com/ 
    Description:  Child theme for the Twenty Twelve Design 
    Author:     Sebastian Gonzalez P. 
    Author URI:   http://www.jauriadigital.com/
    Template:    twentytwelve  
    Version:    0.1 
    */  
@import url("../twentytwelve/style.css"); 

@font-face {font-family:'gob'; font-weight:300; font-style:normal; src: url("font/gobcl_light.eot?") format("eot"), url("font/gobcl_light.woff") format("woff"), url("../fonts/gobcl_light.ttf") format("truetype");}

@font-face {font-family:'gob'; font-weight:500; font-style:normal; src: url("font/gobcl_regular.eot?") format("eot"), url("font/gobcl_regular.woff") format("woff"), url("font/gobcl_regular.ttf") format("truetype");}

@font-face {font-family:'gob'; font-weight:700; font-style:normal; src: url("font/gobcl_bold.eot?") format("eot"), url("font/gobcl_bold.woff") format("woff"), url("font/gobcl_bold.ttf") format("truetype");}

@font-face {font-family:'gob'; font-weight:900; font-style:normal; src: url("font/gobcl_heavy.eot?") format("eot"), url("font/gobcl_heavy.woff") format("woff"), url("font/gobcl_heavy.ttf") format("truetype");}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}


body .site {
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    box-shadow: none;
    background-color: #E6E6E6;
}
body {
    font-family: "Open Sans" !important;
}
.site {
    margin: 0px auto;
    max-width: 1200px;
    overflow: hidden;
}
.row {
    margin-right: 15px !important;
    margin-left: 15px !important;
}
.site-header {
    padding: 0px !important;
}
.navegador{
	background-color: transparent;
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0px 0px 1px;
    position: relative;
}
.logo{
	padding-left: 0px !important;
	margin-bottom: -5px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 0px solid #EDEDED;
    border-top: 0px solid #EDEDED;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.main-navigation {
    margin-top: 87px;
    text-align: left;
    background-color: #FFF;
    margin-left: -14px;
}
.main-navigation li {
    margin: 0px !important;
    position: relative;
    border-right: 1px solid #E6E6E6;
    font-size: 13px !important;

}
.main-navigation li a {
    text-transform: none !important;
        padding-right: 20px !important;
	padding-left: 20px !important
}
.main-navigation li a:hover {
    border-bottom:3px solid #0066cc;
    margin-bottom: -6px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    border-bottom:3px solid #0066cc;
    font-weight:normal;
    margin-bottom: -3px;
}
.postulacion {
    z-index: 1000;
    position: relative;
    display: inline-block;
    margin-top: 0px;
    margin-right: 40px;
    padding-top: 10px;
}
.postulacion ul li{
	display: inline;
	padding-top: 15px ;
	margin: 5px;
}
.link{
	background-color: #0066cc;
	padding: 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: white;
	border-bottom: 3px solid #ff3333
}
.link a{
	color: white;
}
.lupa{
	background:#bdc9d1 url("images/lupa.png") no-repeat;
	background-position: center top;
	padding: 15px;
	border-bottom: 3px solid #bdc9d1;
}

.metaslider {
    position: relative;
    z-index: 10;
    top: -50px;
}
.footer{
	background: white url("images/lineaAR.png") no-repeat;
	background-position: 50px 100%;
	border-top: 5px solid #bdc9d1;
}
footer[role="contentinfo"] {
    border-top: 0px solid #EDEDED;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    max-width: 78.5714rem;
    margin-top: 1.71429rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1.71429rem 0px;
}
.nav-menu2{
	text-transform: uppercase;
}
.menu_footer2{
	text-transform: uppercase;
}
.menu_footer2 ul li{
	display: inline;
	border-right: 1px solid #bdc9d1;
	padding-right: 5px;
	padding-left: 5px;
}
.rojo{
	text-align: right;
	padding-top: 100px;
}
.menu_footer3{
	text-transform: uppercase;
}
.menu_footer3 li{
	display: inline !important;
	border-right: 1px solid #bdc9d1;
	padding-right: 5px;
	padding-left: 5px;
}
.nav-menu2 li a:hover{
	text-decoration: none;
}
.menu_footer li a:hover{
	text-decoration: none;
}
.blanco{
	background: white;
	top:0;
	padding-left: 80px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.nav_inicio{
	background: #cfd6db;
	color: #0066cc;
	margin-top:-50px;
	padding: 50px;
}
.nav_page{
	color: #0066cc;
	padding: 15px;
	margin-top: 25px;
	font-size: 16px;
	text-align: left;
}
.nav_page li{
	background: white;
	padding-left: 10px;
	border-bottom: 2px solid #bdc9d1;
}
.left{
	padding: 10px;
	margin-left: 20px;
}
.right{
	float: right;
	clear: left;
	margin-top: 20px;
	width: 200px;
}
/* hovering over thumbnails to display title/excerpt
thumb-hover */
 
.thumb-hover {
float: left;
overflow: hidden;
position: relative;
width: 160px;
height: 200px;
margin: 6px;
background: #eaeaea;
border: 2px solid #a7b4bd;
}
 
.thumb-hover .mask {
width:100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
height:100%;
}
.thumb-hover p {
color: #fff;
padding-left:9px;
padding-right:9px;
padding-top:9px;
text-align: center;
font-size: 16px;
}
.thumb-hover a {
color: #0066cc;
margin-top:20px;
text-align: center;
background: white;
padding: 5px;
}
 
.thumb-hover h2{
color: #0066cc;
padding-left:9px;
padding-right:9px;
padding-top:20px;
font-size: 18px;
font-weight: bold;
text-align: center;
}
.thumb-hover h4{
color: white;
padding-left:10px;
padding-right:15px;
padding-top:45px;
font-size: 18px;
font-weight: bold;
text-align: center;
}
.thumb-hover img{
	display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.modal-header h4{
	padding-top: 0px !important;
	margin-top: 0px !important;
}
.modal-content a{
	padding-top: 0px !important;
	margin-top: 0px !important;
}
.modal-content img{
	padding-top: 0px !important;
	margin-top: 0px !important;
}
.modal-body{
	padding-top: 0px !important;
}
/*
.thumb-hover a, .mask>a, .thumb-hover a:hover, .mask>a:hover{
color: #fff;
text-decoration:none;
} */
/* hovering parts */
.thumb-hover .mask {
background-color: #0066cc;
filter: alpha(opacity=0);
opacity: 0;
display: block !important;
vertical-align: middle !important;
}
 
.thumb-hover:hover{
border: 1px solid #a7b4bd;
}
.thumb-hover:hover .mask{
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transition-delay: 0s;
-moz-transition-delay: 0s;
-o-transition-delay: 0s;
-ms-transition-delay: 0s;
transition-delay: 0s;
}
 
/* end of hovering thumbnails */

.menu_lateral{
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	background: white;
}
.menu_lateral h2{
	font-size: 16px;
	font-weight: 300;
}
.menu_lateral ul li.item1{
	border-left: 10px solid rgba(0,103,204,1);
}
.menu_lateral ul li.item2 {
	border-left: 10px solid rgba(0,103,204,0.8);
}
.menu_lateral ul li.item3 {
	border-left: 10px solid rgba(0,103,204,0.6);
}
.menu_lateral ul li.item4 {
	border-left: 10px solid rgba(0,103,204,0.4);
}
.menu_lateral ul li.item5 {
	border-left: 10px solid rgba(0,103,204,0.3);
}
.menu_lateral ul li.item6 {
	border-left: 10px solid rgba(0,103,204,0.2);
}
li.item1 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}
li.item2 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}
li.item3 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}
li.item4 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}
li.item5 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}
li.item6 a h2{
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 10px 30px 10px;
}

.noticias h2{
	background: rgba(0,103,204,1);
	color: white;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 25px;
	text-transform: uppercase;
}
.noticias ul li{
	background: white;
	height: 100px;
	margin-bottom: 10px;
	font-size: 14px;
	border-right: 2px solid #bdc9d1;
}
.noticias ul li a{
	color: black;	
}
.text{
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
}
.crop {
    width: 150px;
    height: 100px;
    overflow: hidden;
    margin-right: 10px;
    float: left;
	clear: right;
	position: relative;
}
.crop img {
    width: 150px;
    height: 150px;
    margin: 0px 0 0 0px;
}

.buscador{
	background: #bdc9d1;
	padding: 32px;
	font-size: 12px;
}
.buscador h2{
	color:#0066cc;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px; 
	margin-bottom: 20px;
}
.searchform{
	text-align: center;
	margin-bottom: 20px;
}

.atiende img{
	float: left;
	clear: right;
	margin-right: 10px;
	position: relative;
}
#accordion {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.visual-form-builder .vfb-legend {
    color: #0067CC !important;
}


.site-content {float: right;}
.widget-area {float: left;}

.breadcrumbs{
	background: white;
	padding: 10px;
	margin-top: 15px;
}
.breadcrumbs .home{
	color:#bdc9d1;
}
.site-content article {
    border-bottom: 0px double #EDEDED;
    margin-bottom: 2.143rem;
    padding-bottom: 1.71429rem;
	text-align:justify;
   /* word-wrap: break-word;
    -moz-hyphens: auto;*/
}
article{
	background: white;
}
.entry-header{
	text-align: center;
	margin-top: 10px;
}
.entry-header .entry-title{
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
}
img.header-image, img.wp-post-image {
    border-radius: 0px;
    border-bottom: 20px solid #E6E6E6;
    box-shadow: none;
    width: 100% !important;
}
img.attachment-post-thumbnail{
	height: 150px !important;
	overflow: hidden !important;
}
.figura1{
	background: rgba(0,103,204,1);
	padding: 9px;
	text-align: center;
	width: 49%;
	margin-right: 5px;
	margin-bottom: 5px;	
	border-bottom: 2px solid rgba(239,65,68,1);
}
.figura2{
	background: rgba(0,103,204,1);
	padding: 9px;
	text-align: center;
	width: 49%;
	margin-right: 5px;
	margin-bottom: 5px;	
	border-bottom: 2px solid rgba(239,65,68,1);
}
.figura3{
	background: rgba(0,103,204,1);
	padding: 9px;
	text-align: center;
	width: 49%;
	margin-right: 5px;
	margin-bottom: 5px;	
	border-bottom: 2px solid rgba(239,65,68,1);
}
.figura4{
	background: rgba(0,103,204,1);
	padding: 9px;
	text-align: center;
	width: 49%;
	margin-right: 5px;
	margin-bottom: 5px;	
	border-bottom: 2px solid rgba(239,65,68,1);
}
.figura5{
	background: rgba(0,103,204,1);
	padding: 9px;
	text-align: center;
	width: 49%;
	margin-right: 5px;
	margin-bottom: 5px;	
	border-bottom: 2px solid rgba(239,65,68,1);
}
.figura1 a,.figura2 a,.figura3 a,.figura4 a,.figura5 a{
	color: white;
	font-size: 12px;
	text-transform: uppercase;

}
.metaslider .caption-wrap {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: none repeat scroll 0% 0% #FFF !important;
    color: rgb(0,103,204) !important;
    opacity: 0.8 !important;
	margin-left: 60px !important;
    display: block;
    width: 90% !important;
    line-height: 1.4em;
    border-bottom: 5px solid rgb(0,103,204);
    padding: 25px;
    font-size: 21px;
}
.flexslider .slides p {
	color: grey !important;
	font-size: 18px;
	width: 70%;
	padding-top: 10px;
}
.metaslider .caption-wrap {
	padding: 15px !important;
}
.panel-default > .panel-heading {
    color: rgb(0,103,204);
    background-color: white;
    border-color: #DDD;
}
.panel-heading {
    padding: 10px !important;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.entry-content h4, .comment-content h4 {
    font-size: 16px !important;
    line-height: 16px !important;
    margin: 5px;
}
#accordion{
	background: #E6E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.modal-content{
	background: #E6E6E6 !important;
}
.modal-content a{
	background: #E6E6E6 !important;
}
.modal-header h4{
	color: rgb(0,103,204);
	font-size: 30px;
	text-align: left;
	border-bottom: 1px solid grey;
	padding-bottom: 20px;
}
.modal-content h5{
	color: black;
}
.modal-content p{
	color: black;
	text-align: left;
	font-size: 12px;
}
.entry-content, .entry-summary, .mu_register {
    padding: 10px;
}
.nav-menu2 ul.sub-menu{
	display: none !important;
}
.single-post .entry-header img{
	display: none !important;
}
.single-post .entry-title {
	color:rgb(0,103,204);
	font-size: 24px;
	padding: 50px;
	text-align: center;
}
.entry-content h2{
    font-size: 1.28571rem;
    line-height: 1;
    color:rgb(0,103,204);
}
article#post-145{
	background: transparent !important;
}
article#post-145 h2, article#post-145 p{
	background: white;
	margin: 0px !important;
	padding: 10px ;
}
article#post-145 h2{
	padding-right: 90px;
}
article#post-145 a{
	text-align: right;
}
article#post-145 img.wp-post-image{
	background: white;
	border-bottom: 0px;
}
.entry-content a:visited {
/*    color: white !important;*/
}
#procedimientos.right{
	margin-top: 5px !important;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px !important;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0) !important;
}
article#post-217 h1{
	margin-top: 0px !important;
}
article#post-10{
	background-color: #E6E6E6;
}
article#post-186{
	margin-bottom: 20px;
}
article#post-49 a:visited{
	color: #21759B !important;
}
article.page a:visited{
	color: #21759B !important;
}
.col-md-6.figura1 a:visited,.col-md-6.figura2 a:visited, .col-md-6.figura3 a:visited, .col-md-6.figura4 a:visited, .col-md-6.figura5 a:visited{
	color: white !important;
}
.nivel1, .nivel1 h1{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;

}
.nivel1 .modal-body, .nivel1 .modal-body h1{
	text-align: left;
}
.nivel2 .modal-body, .nivel2 .modal-body h1{
	text-align: left;
}
.nivel2 .modal-body ul li{
	text-align: left;
	border: none;
	list-style: circle;
}
.nivel1 h3, .nivel1 h5{
	margin-top: 10px;
	margin-bottom: 10px;

}
.nivel2, .nivel2 h1{
	/*margin-bottom: 10px;*/
	text-align: center;
}
.nivel2 h3{
	border-bottom: 1px solid rgba(0,103,204,1);
}
.nivel2 ul li{
	text-align: center;
	list-style: none;
	padding: 9px;
	margin-bottom: 5px;	
	margin-left: 0px !important;
}

.nivel2 ul li a{
	color: black !important;
}
.nivel2 ul li a:visited{
	color: white !important;
}



.video{
	padding-top: 25px;
	margin-bottom: 20px;
}
#aec-filter{
	display: none !important;
}





/*

	MAPA 

*/
.toggle1{
		display: none;
		

}
.toggle2{
		display: none;
margin-top: 30px;  
}
.toggle3{
		display: none;
margin-top: 60px;
}
.toggle4{
		display: none;
margin-top: 90px;
}
.toggle5{
		display: none;
margin-top: 120px;
}
.toggle6{
		display: none;
margin-top: 150px;
}
.toggle15{
		display: none;
margin-top: 180px;
}
.toggle7{
		display: none;
margin-top: 210px;
}
.toggle8{
		display: none;
margin-top: 240px;
}
.toggle9{
		display: none;
margin-top: 270px;
}
.toggle10{
		display: none;
margin-top: 300px;
}
.toggle11{
		display: none;
margin-top: 330px;
}
.toggle12{
		display: none;
margin-top: 360px;
}
.toggle13{
		display: none;
margin-top: 390px;
}
.toggle14{
		display: none;
margin-top: 390px;
}
#toggle1{
	background-color: transparent;
	height: 20px;
	width: 50px;
	cursor: pointer;
	margin-left: 50px;
	margin-bottom: 5px;
}
#toggle2{
	background-color: transparent;
	height: 40px;
	width: 50px;
	cursor: pointer;
	margin-left: 50px;
	margin-bottom: 5px;
}
#toggle3{
	background-color: transparent;
	height: 80px;
	width: 50px;
	cursor: pointer;
	margin-left: 50px;
	margin-bottom: 5px;
}
#toggle4{
	background-color: transparent;
	height: 50px;
	width: 50px;
	cursor: pointer;
	margin-left: 50px;
	margin-bottom: 5px;
}
#toggle5{
	background-color: transparent;
	height: 40px;
	width: 50px;
	cursor: pointer;
	margin-left: 50px;
	margin-bottom: 5px;
}
#toggle6{
	background-color: transparent;
	height: 21px;
	width: 30px;
	cursor: pointer;
	margin-left: 40px;
	margin-bottom: 5px;
}
#toggle7{
	background-color: transparent;
	height: 15px;
	width: 30px;
	cursor: pointer;
	margin-left: 40px;
	margin-bottom: 5px;
}
#toggle8{
	background-color: transparent;
	height: 20px;
	width: 30px;
	cursor: pointer;
	margin-left: 30px;
	margin-bottom: 5px;
}
#toggle9{
	background-color: transparent;
	height: 20px;
	width: 50px;
	cursor: pointer;
	margin-left: 20px;
	margin-bottom: 5px;
}
#toggle10{
	background-color: transparent;
	height: 25px;
	width: 35px;
	cursor: pointer;
	margin-left: 15px;
	margin-bottom: 5px;
}
#toggle11{
	background-color: transparent;
	height: 25px;
	width: 35px;
	cursor: pointer;
	margin-left: 15px;
	margin-bottom: 5px;
}
#toggle12{
	background-color: transparent;
	height: 50px;
	width: 35px;
	cursor: pointer;
	margin-left: 15px;
	margin-bottom: 5px;
}
#toggle13{
	background-color: transparent;
	height: 90px;
	width: 50px;
	cursor: pointer;
	margin-bottom: 5px;
}
#toggle14{
	background-color: transparent;
	height: 200px; 
	width: 100px;
	cursor: pointer;
	margin-bottom: 5px;
}
#toggle15{
	background-color: transparent;
	height: 18px;
	width: 34px;
	cursor: pointer;
	margin-left: 40px;
	margin-bottom: 0px;
}
.mapa{
	width: 200px;
	height: 800px;
	background-image: url('/wp-content/uploads/2014/09/mapa.png');
	
}
.region{
	padding: 10px;
	background: white;
	border-bottom: 5px solid #7a8791;
	margin-bottom: 10px;
}
.region h2{
	margin-top: 0px;
	margin-bottom: 10px;
}
.region p{
	margin-top: 5px;
	margin-bottom: 5px;
}

/* ORGANIGRAMA */

#superintendenta, #departamento1, #departamento2, #departamento3, #sub-departamento1, #sub-departamento2, #sub-departamento3, #sub-departamento4, #sub-departamento5, #sub-departamento6, #sub-departamento7, #sub-departamento8, #sub-departamento9, #sub-departamento10{
	cursor: pointer;
}

.superintendenta, .departamento1, .departamento2, .departamento3, .sub-departamento1, .sub-departamento2, .sub-departamento3, .sub-departamento4, .sub-departamento5, .sub-departamento6, .sub-departamento7, .sub-departamento8, .sub-departamento9, .sub-departamento10{
	display: none;
	border-top: 1px solid grey;
}
.superintendenta h1, .departamento1 h1, .departamento2 h1, .departamento3 h1, .sub-departamento1 h1, .sub-departamento2 h1, .sub-departamento3 h1, .sub-departamento4 h1, .sub-departamento5 h1, .sub-departamento6 h1, .sub-departamento7 h1, .sub-departamento8 h1, .sub-departamento9 h1, .sub-departamento10 h1{
	margin-top: 50px;
	background: #bdc9d1 ;
	padding: 10px;
}
.nivel3{
	text-align: center;
	margin-top: -140px !important;

}

#sub-departamento6, #sub-departamento8{
	z-index: 500;
	position: relative;
}
#sub-departamento7, #sub-departamento9{
padding-top: 90px;
	z-index: 200;
	position: relative;
}
/* =Media queries



-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
 
    /* Max width of 1024 pixels. */
@media (max-width: 1024px){
.logo img{
	width: 150px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
}	
.container {
    width: 980px;
}
.main-navigation {
    margin-top: 55px;
    text-align: left;
    background-color: #FFF;
    margin-left: -18px;
}
.main-navigation li {

    font-size: 14px !important;
}
.main-navigation li a {
    text-transform: none !important;
    padding-right: 12px !important;
    padding-left: 12px !important;
}
.thumb-hover{
	width: 160px;
}
.thumb-hover h2, .thumb-hover h4 {

    font-size: 18px;

}

.right{
	width: 180px;
}
.left {
    margin-left: 0px;
    
}
.mapa{
	width: inherit;
}
} 
   /* Max width of 980 pixels. */
@media (max-width: 980px){
#linea img{
	width: 640px;
}
.logo img{
	width: 150px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
}	
.container {
    width: 980px;
}
.main-navigation {
    margin-top: 55px;
    text-align: left;
    background-color: #FFF;
    margin-left: -18px;
}
.main-navigation li {

    font-size: 14px !important;
}
.main-navigation li a {
    text-transform: none !important;
    padding-right: 12px !important;
    padding-left: 12px !important;
}
.thumb-hover{
	width: 150px;
}
.thumb-hover h2, .thumb-hover h4 {

    font-size: 18px;

}
.site-content {
    width: 100%;
}
.right{
	margin-right: 300px;
}
.left img{
	margin-left: 250px;
}
.mapa{
	width: inherit;
}
} 
  /* Max width of 800 pixels. */
@media (max-width: 800px){
#linea img{
	width: 490px;
}
img#linea1, img#linea2, img#linea3{
	width: 120px;
}
.nivel3 {
    text-align: center;
    margin-top: -200px !important;
}
.logo img{
	width: 150px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
}	
.main-navigation{
	display: none;
}
#click-menu {
    background: #06C;
    right: 0% !important;
    padding: 10px !important;
    top: 0px !important;
    border-radius: 0px !important;
    border-bottom: 3px solid #F33;
}
li.lupa{
	display: none !important;
}
.link{
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.postulacion {
	padding-top: 20px;
	
}
.site-content {
    float: left;
    width: 100%;
}
.figura1, .figura2, .figura3, .figura4, .figura5{
	width: 100% !important;
}
.video {
    text-align: center;
}
.thumb-hover{
	width: 190px;
}
.right{
	margin-right: 200px;
}
.left img{
	margin-left: 150px;
}
}
 /* Max width of 768 pixels. */
@media (max-width: 768px){
.logo img{
	width: 150px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
}	
.main-navigation{
	display: none;
}
#click-menu {
    background: #06C;
    right: 0% !important;
    padding: 10px !important;
    top: 0px !important;
    border-radius: 0px !important;
    border-bottom: 3px solid #F33;
}
li.lupa{
	display: none !important;
}
.link{
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.postulacion {
	padding-top: 20px;
	
}
.site-content {
    float: left;
    width: 100%;
}
.figura1, .figura2, .figura3, .figura4, .figura5{
	width: 100% !important;
}
.video {
    text-align: center;
}
.thumb-hover{
	width: 190px;
}
.right{
	margin-right: 200px;
}
.left img{
	margin-left: 150px;
}
}
/* Max width of 600 pixels. */
@media (max-width: 600px){
.logo img{
	width: 100px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
}	
.main-navigation{
	display: none;
}
#click-menu {
    background: #06C;
    right: 0% !important;
    padding: 10px !important;
    top: 0px !important;
    border-radius: 0px !important;
    border-bottom: 3px solid #F33;
}
li.lupa{
	display: none !important;
}
.link{
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.postulacion {
	padding-top: 20px;
	
}
.site-content {
    float: left;
    width: 100%;
}
.figura1, .figura2, .figura3, .figura4, .figura5{
	width: 48% !important;
}
.video {
    text-align: center;
}
}
/* Max width of 360 pixels. */
@media (max-width: 360px) {
.logo img{
	width: 75px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: -15px;
}
.main-navigation{
	display: none;
}
.postulacion {
	padding-top: 20px;
	
}
.link{
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
#click-menu {
    background: #06C;
    right: 0% !important;
    padding: 10px !important;
    top: 0px !important;
    border-radius: 0px !important;
    border-bottom: 3px solid #F33;
}
li.lupa{
	display: none !important;
}
.metaslider .caption-wrap {
    margin-left: 0px !important;
    line-height: 1.2em;
    padding: 10px;
    font-size: 14px;
    width: 100% !important;
}	


.crop {
    width: 120px;
    height: 100px;
    overflow: hidden;
    margin-right: 5px;
    float: left;
	clear: none;
	position: relative;
}

.entry-content img{
	max-width: 330px;
}
.nav_page, .menu_lateral{
	display: none;
}
.figura1, .figura2, .figura3, .figura4, .figura5{
	width: 100% !important;
}
}
/* Max width of 320 pixels. */
@media (max-width: 320px){
.site-content{
	max-width: 320px;
}
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.nav_page, .menu_lateral{
	display: none;
}
.figura1, .figura2, .figura3, .figura4, .figura5{
	width: 100% !important;
}
}

.aviso_ley {
	/*width: 700px;*/
	padding: 0px;
}
.aviso_ley table{
	border-collapse: collapse;
}
.aviso_ley td{
	vertical-align: top;
	border: none;
	padding: 0px;
}
.aviso_ley td:first-child{
	width:300px;
}
.aviso_ley #texto1{
	background-color:#BB4253;
	color:#FFF;
	font-family: "gob";
}
.aviso_ley #texto #titulo{
	color: #0067CC;
	font-size: 24px;
	padding: 5px 10px;
	text-align: left;
	font-weight:bold;
}
.aviso_ley #texto #cuerpo{
	font-size: 16px;
	line-height: 150%;
	padding: 5px 10px;
	text-align: justify;
	margin: 0px;
}

.aviso_ley a{
	color: #1259fa;
}

.aviso_ley a:visited{
	color: #1259fa;
}

.fondo_azul{
	color:#FFF !important;
   	font-weight: bold;
   	font-size: large;
	font-family: "Open Sans" !important;
	/*background-color:#006CB7;*/
	text-align:center !important;
	padding: 10px !important;
	line-height: 23px !important;
	border: 0px !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
}
.fondo_azul2, .fondo_azul2 a{
	padding: 0px !important;
	line-height: 0px !important;
}
.fondo_rojo{
	color:#FFF !important; 
	font-weight: bold !important;
	font-size: 15px !important;
	font-family: "Open Sans" !important;
	background-color:#ef4144 !important;
	text-align:center !important;
	padding: 10px !important;
	line-height: 23px !important;
}
.fondo_rojo2, .fondo_rojo2 a{
	padding: 0px !important;
	line-height: 0px !important;
}
.td_centro{
	color:#FFF !important; 
	width:40px !important;
}
.figura_postulaciones{
	background: rgba(0,103,204,1);
	padding: 5px;
	text-align: center;
	width: 30%;
	margin-right: 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid rgba(239,65,68,1);
}
